a:link 		{text-decoration: none; color: #000000; background:	transparent;}
a:active 	{text-decoration: none;	color: #000000; background:	transparent;}
a:visited 	{text-decoration: none;	color: #000000; background:	transparent;}
a:hover 	{text-decoration: none;	color: #ffffff; background:	transparent;}

#bandeau
{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 80px;
	background-color: rgba(0,0,0,0.75);
	z-index: 100;
/*	transition-property: all;
	transition-duration: 1s;
	transition-timing-function: ease;
*/
}

#bandeau_cont
{
	position: relative;
	margin: auto;
	width: 1000px;
	height: 100%;
}

#page
{
	position: relative;
	margin: auto;
	width: 1000px;
	margin-top: 150px;
}

#page_cont
{
	position: relative;
	float: left;
	width: 1000px;
	background-color: #FFFFFF;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
	margin-bottom: 30px;
}

#intro
{
	position: relative;
	float: left;
	width: 954px;
	height: 636px;
	margin: 20px;
	border: 3px solid #bb9754;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
	overflow: hidden;
}

#slider
{
	position: absolute;
	top: 0px;
	left: 0px;
	height: 636px;
}

.slider_img
{
	position: relative;
	float: left;
	width: 954px;
	height: 636px;
	overflow: hidden;
	text-align: center;
	background-color: #000000;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

#fleche_droite
{
	position: absolute;
	right: 20px;
	top: 295px;
	width: 37px;
	height: 37px;
	background-color: #FFFFFF;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
}

#fleche_gauche
{
	position: absolute;
	left: 20px;
	top: 295px;
	width: 37px;
	height: 37px;
	background-color: #FFFFFF;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
}

#fleche_droite:hover, #fleche_gauche:hover
{
	background-color: #000000;
	cursor: pointer;
}

#miniature
{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 954px;
	height: 80px;
	background-color: rgba(0,0,0,0.6);
}

.titre
{
	color: #FFFFFF;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-left: 10px;
	background-color: #000000;
	padding: 5px;
	font-weight: bold;
}

#desc
{
	position: relative;
	float: left;
	overflow: auto;
	width: 1000px;
}

.ligne
{
	position: relative;
	float: left;
	width: 1000px;
}


.listeroom
{
	position: relative;
	float: left;
	width: 960px;
	padding-left: 20px;
	padding-right: 20px;
}

#colonne_gauche
{
	position: relative;
	float: left;
	margin-left: 20px;
	width: 460px;
}

#colonne_droite
{
	position: relative;
	float: left;
	width: 460px;
	margin-left: 20px;
	padding: 10px;
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	color: #333333;
}

.inter
{
	color: #000000;
	font-size: 15px;
	font-weight: bold;
}

.img_room
{
	border: 3px solid #bb9754;
	width: 450px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
}

.vignette
{
	position: relative;
	float: left;
	width: 289px;
	margin-left: 30px;
	margin-bottom: 30px;
	border: 2px solid #000000;
	font-size: 18px;
	line-height: 18px;
	text-align: center;
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	text-transform: uppercase;
}

.vignette_img
{
	position: relative;
	float: left;
	width: 289px;
	height: 289px;
	background-size: cover; 
}

.vignette_caption
{
	position: relative;
	float: left;
	width: 279px;
	padding: 5px;
	border-top: 2px solid #000000;
}

.vignette:hover
{
	background-color: #000000;
	color: #bb9754;
	cursor: pointer;
}

.img_home
{
	border: 5px solid #FFFFFF;
	width: 470px;
}

#colonne_droite ul
{
	margin: 0 0 0 20px;
	padding: 0;
	list-style-position: outside;
}

#colonne_droite li
{
	list-style-type: square;
	margin-bottom: 5px;
    background-repeat: no-repeat;
    background-position: left center;
}

#colonne_droite ul > li
{
	margin: .65em 0;
	line-height: 1.15;
}

hr
{
	width: 960px;
	height: 1px;
	border: none;
	background-color: #bb9754;
}

#book_cont
{
	position: relative;
	float: left;
	width: 438px;
	padding: 10px;
	border: 1px solid #bb9754;
	background-color: #ffe5b5;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.4);
	margin-bottom: 40px;
}

#book_cont hr
{
	width: 438px;
	height: 1px;
	border: none;
	background-color: #bb9754;
}

#book_start_date
{
	position: relative;
	float: left;
	margin-bottom: 10px;
	width: 219px;
	text-align: center;
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;	
}

#book_end_date
{
	position: relative;
	float: left;
	margin-bottom: 10px;
	width: 219px;
	text-align: center;
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;	
}

#book_guest_adult
{
	position: relative;
	float: left;
	margin-bottom: 10px;
	width: 219px;
	text-align: center;
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;	
}

#book_guest_child
{
	position: relative;
	float: left;
	margin-bottom: 10px;
	width: 219px;
	text-align: center;
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;	
}

#book_child_age
{
	position: relative;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 438px;
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;	
}

.item_book_cont
{
	position: relative;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 438px;
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;	
}

#book_summary
{
	position: relative;
	float: left;
	margin-top: 5px;
	margin-bottom: 10px;
	width: 438px;
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;	
}

#prixjour
{
	position: relative;
	float: right;
	padding: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	border: 1px solid #bb9754;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.4);
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	font-size: 20px;	
}

.item
{
	position: relative;
	float: left;
	width: 428px;
	border-top: 1px solid #bb9754;
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.item_total
{
	position: relative;
	float: left;
	width: 428px;
	border-top: 1px solid #bb9754;
	border-bottom: 1px solid #bb9754;
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	font-size: 16px;
}


.item_label
{
	position: relative;
	float: left;
	padding: 5px;
	width: 300px;
	border-right: 1px solid #bb9754;
}

.item_prix
{
	position: relative;
	float: left;
	padding: 5px;
	width: 100px;
	text-align: right;
}

.item_complet
{
	position: relative;
	float: left;
	padding: 5px;
	width: 400px;
	text-align: right;
}


.prix
{
	font-size: 18px;
	line-height: 18px;	
}

.booked
{
	position: relative;
	color: #000000;
	float: left;
	letter-spacing: 2px;
	background-color: #bb9754;
	padding: 10px;
	text-transform: uppercase;
	line-height: 20px;
	text-align: center;
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	font-size: 20px;
	display: inline-block;
	width: 418px;
	font-weight: bold;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.4);
}

.booked:hover
{
	background-color: #777777;
	cursor: pointer;
	color: #ffffff;
}

#book_cont input,select
{
	border: 1px solid #bb9754;
	background-color: #FFFFFF;
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	padding-left: 5px;
}

#book_start_date input:hover,#book_end_date input:hover
{
	border: 1px solid #777777;
	cursor: zoom-in;
}

.book_calendar
{
	position: absolute;
	bottom: -260px;
	left: 0px;
	width: 230px;
	height: 245px;
	border: 2px solid #bb9754;
	background-color: #FFFFFF;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.4);
	display: none;
	z-index: 1000;
	overflow: hidden;
}

.calendar_annee
{
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	background-color: #bb9754;
}

.calendar_semaine
{
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #bb9754;
}

.calendar_mois
{
	position: relative;
	float: left;
	width: 230px;
	height: 180px;
}

#calendar_slide_start,#calendar_slide_end
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 5520px;
	height: 180px;
}

.legende
{
	position: absolute;
	top: 182px;
	left: 10px;
	width: 220px;
	height: 65px;
	font-size: 12px;
	text-align: left;
	line-height: 18px;
}

.selected_date
{
	background-color: #bb9754;
	color: #FFFFFF;
	padding: 1px;
	width: 10px;
	border-radius: 10px;
}

.booked_date
{
	background-color: #a43838;
	color: #FFFFFF;
	padding: 1px;
	border-radius: 10px;
}

a .selected_date:hover
{
	color: #000000;
}

.out_date
{
	color: #777777;
}

.hiperiod
{
	color: #a43838;
}

a .hiperiod:hover
{
	color: #bb9754;
}

.calendar_mois a:link 		{text-decoration: none; color: #000000; background:	transparent; cursor: pointer;}
.calendar_mois a:active 	{text-decoration: none;	color: #000000; background:	transparent; cursor: pointer;}
.calendar_mois a:visited 	{text-decoration: none;	color: #000000; background:	transparent; cursor: pointer;}
.calendar_mois a:hover 		{text-decoration: none;	color: #bb9754; background:	transparent; cursor: pointer;}

.vignette_desactiv
{
	position: absolute;
	padding: 20px;
	width: 249px;
	height: 100px;
	color: #FFFFFF;
	font-size: 20px;
	top: 50%;
	margin-top: -100px;
}

.vignette_desactiv hr
{
	border: 0;
	height: 1px;
	width: 249px;
	background: #FFFFFF;
}

.soustitre
{
	font-size: 13px; 
}

#room_avis
{
	position: relative;
	width: 460px;
	height: 300px;
	overflow: auto;
	margin-bottom: 20px;
}

#room_avis_slider
{
	position: absolute;
	top: 0px;
	left: 0px;
}

.room_avis_slide
{
	position: relative;
	width: 415px;
	padding: 10px;
	margin-right: 20px;
	overflow-y: auto;
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	background-color: #EEEEEE;
	border-radius: 10px;
	margin-bottom: 10px;
	border: 1px solid #777777;
}

.signature
{
	font-size: 12px;
	font-weight: bold;
}

.erreur
{
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	color: #FF0000;	
	font-weight: bold;
}